Subject: bug#69282: 30.0.50; warning for obsolete macro in version 30.0.50

From: Niels Søndergaard <[email-masked]>
Date: Thu, 22 Feb 2024 18:29:38 +0100

OK it’s in org-ql, and I have reported it there

￼
the ticket can be closed
med venlig hilsen
Niels

> Den 22. feb. 2024 kl. 17.10 skrev Niels Søndergaard <[email-masked]>:
> 
> I am experiencing confusion at a higher level regarding the pcase—flip function. This function can be found in the files "emacs-lisp/pcase.el" and "emacs-lisp/map.el", however, I am unable to grasp its concept consistently.
> 
> so I rest my case for now……
> 
> Sorry I bothered you witjhout reproducible proof.
> 
> med venlig hilsen
> 
> Niels
> 
>> Den 22. feb. 2024 kl. 13.32 skrev Eli Zaretskii <[email-masked]>:
>> 
>>> Cc: [email-masked]
>>> Date: Thu, 22 Feb 2024 09:46:50 +0100
>>> From: Niels Søndergaard <[email-masked]>
>>> 
>>> Hello, 
>>> I found the origin :
>> 
>> I see no reference to pcase--flip here?
>> 
>> Anyway, if this is about org-ql, I suggest that you report this to the
>> developer of org-ql.
>> 
>> 
> 
>